audacious-dev_3.5-2_amd64.deb


Advertisement

Description

audacious-dev - audacious development files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name audacious-dev
Package version 3.5
Package release 2
Package architecture amd64
Package type deb
Installed size 199 B
Download size 35.90 KB
Official Mirror ftp.br.debian.org
Audacious is a fork of beep-media-player which supports Winamp skins
and many codecs.
In the default install, the following codecs are supported:
* MP3
* Ogg Vorbis / Theora
* AAC and AAC+
* FLAC
* ALAC
* Windows Media (WMA)
* WAVE
Additionally, Audacious is extendable through plugins, and contains
other useful features like LIRC support. Support for many more codecs
can also be added through plugins.
This package contains the development libraries and header files
required for developing components for audacious.
Please note that this package no longer contains libaudacious, as
libaudacious was dropped in Audacious 1.4.

Alternatives

Package Version Architecture Repository
audacious-dev_3.6.1-dmo3_i386.deb 3.6.1 i386 Multimedia Main
audacious-dev_3.6.1-dmo3_amd64.deb 3.6.1 amd64 Multimedia Main
audacious-dev_3.5-2_i386.deb 3.5 i386 Debian Main
audacious-dev - - -

Requires

Name Value
libaudcore2 = 3.5-2
libdbus-1-dev >= 0.60
libdbus-glib-1-dev >= 0.60
libgtk-3-dev -

Provides

Name Value
libaudcore-dev -
libaudid3tag-dev -

Download

Type URL
Binary Package audacious-dev_3.5-2_amd64.deb
Source Package audacious

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install audacious-dev deb package:
    # sudo apt-get install audacious-dev

Files

Path
/usr/include/audacious/api-alias-begin.h
/usr/include/audacious/api-alias-end.h
/usr/include/audacious/api-define-begin.h
/usr/include/audacious/api-define-end.h
/usr/include/audacious/api.h
/usr/include/audacious/audtag.h
/usr/include/audacious/debug.h
/usr/include/audacious/drct-api.h
/usr/include/audacious/drct.h
/usr/include/audacious/i18n.h
/usr/include/audacious/input-api.h
/usr/include/audacious/input.h
/usr/include/audacious/misc-api.h
/usr/include/audacious/misc.h
/usr/include/audacious/playlist-api.h
/usr/include/audacious/playlist.h
/usr/include/audacious/plugin.h
/usr/include/audacious/plugins-api.h
/usr/include/audacious/plugins.h
/usr/include/audacious/preferences.h
/usr/include/audacious/types.h
/usr/include/libaudcore/audstrings.h
/usr/include/libaudcore/core.h
/usr/include/libaudcore/hook.h
/usr/include/libaudcore/index.h
/usr/include/libaudcore/inifile.h
/usr/include/libaudcore/multihash.h
/usr/include/libaudcore/tinylock.h
/usr/include/libaudcore/tuple.h
/usr/include/libaudcore/vfs.h
/usr/include/libaudcore/vfs_async.h
/usr/include/libaudgui/libaudgui-gtk.h
/usr/include/libaudgui/libaudgui.h
/usr/include/libaudgui/list.h
/usr/include/libaudgui/menu.h
/usr/include/x86_64-linux-gnu/libaudcore/audio.h
/usr/lib/x86_64-linux-gnu/libaudcore.so
/usr/lib/x86_64-linux-gnu/libaudgui.so
/usr/lib/x86_64-linux-gnu/libaudtag.so
/usr/lib/x86_64-linux-gnu/pkgconfig/audacious.pc
/usr/share/doc/audacious-dev/changelog.Debian.gz
/usr/share/doc/audacious-dev/copyright

Changelog

See audacious_3.5-2_amd64.deb changelog.

See Also

Package Description
audacious-plugins-data_3.5-1_all.deb Data files for Audacious plugins
audacious-plugins_3.5-1+b2_amd64.deb Base plugins for audacious
audacious_3.5-2_amd64.deb small and fast audio player which supports lots of formats
audacity-data_2.0.6-2_all.deb fast, cross-platform audio editor (data)
audacity_2.0.6-2_amd64.deb fast, cross-platform audio editor
audex_0.78-1_amd64.deb Audio grabber tool for KDE
audiofile-tools_0.3.6-2+deb8u2_amd64.deb sfinfo and sfconvert tools
audiolink_0.05-1.2_all.deb makes managing and searching for music easier
audiopreview_0.6-2_amd64.deb command-line tool to play previews of audio and video files
audispd-plugins_2.4-1+b1_amd64.deb Plugins for the audit event dispatcher
auditd_2.4-1+b1_amd64.deb User space tools for security auditing
aufs-tools_3.2+20130722-1.1_amd64.deb Tools to manage aufs filesystems
augeas-doc_1.2.0-0.2+deb8u2_all.deb Augeas lenses documentation
augeas-lenses_1.2.0-0.2+deb8u2_all.deb Set of lenses needed by libaugeas0 to parse config files
augeas-tools_1.2.0-0.2+deb8u2_amd64.deb Augeas command line tools
Advertisement
Advertisement